Loading...
Searching...
No Matches
timsdatafastmap.h File Reference
`#include <cstdlib>`
`#include <vector>`
`#include <map>`
`#include <QThread>`
`#include "pappsomspp/export-import-config.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsDataFastMap
| replacement for std::map More...
struct | pappso::TimsDataFastMap::TimsDataFastMapElement

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge